/******************** PORTLAND.COM **************************

Main Green: #678f39
Dark Accent: #54762f
Light Accent: #82b449
Barely Lighter Accent: #739f40
Secondary Red: #b93b3b

Color Swatches
Blues (#178cd9, #55ade4, #0f69a5)
Greens (#96c76a, #f0fdf0, #68ad1b)
Sub Nav (#d1ecfe, #b4dffb)
Text (#363636)
Link Style (#68ad1b)
Link Hover (#3286c2)
Link Active (#000000)

H1 34 pt
H2 22pt (#68ad1b)
H3 20px (#178cd9)

********************/

#site_color_1 {color: #678f39;}
#site_color_2 {color: #b93b3b;}

a, a:link, a:visited {
  color: #68ad1b; 
  text-decoration: underline;}
a:hover {
  color: #3286c2; 
  text-decoration: none;}

h2 { color: #678f39 !important; }
h3 { color: #178cd9 !important; }

.custom-button{
  background: #96c76a !important; 
  box-shadow: 0 1px #96c76a !important; 
  color: #fff !important;
  text-decoration: none !important;
}

.custom-button:hover{
  background: #178cd9 !important;
}

.secondaryNavWrapper {
	background: #b4dffb;
}

footer {
    background-color: #96c66a;
    color: #c8e2b0;
}

footer a {
  color: #f0fdf0 !important;
}

footer a:hover {
  color: #fff !important;
}
.skin_header {background: #678f39 url("images/header_grass.gif") no-repeat center bottom;}
	.skin_header .logo {width: 400px;}
	.skin_header .logo a {background: url("images/logo_portland.png") no-repeat left center; width: 400px;}
	
.navigation_wrapper {}
	.navigation_wrapper .primary {background: #82b449;}
		.navigation_wrapper .primary li a {border-right: 4px solid #678f39;}
		.navigation_wrapper .primary li a:hover {background: #54762f;}
			.navigation_wrapper .primary ul ul {background: #82b449;}
	.navigation_wrapper .search_box {background: #739f40;}
	
nav li:hover a:first-child {
    border-bottom-color: #96c66a;
}

nav ul ul li a {
    background-color: #96c66a;
}

nav ul ul li:hover a {
    background-color: #1674b8;
}

.site-container {
	border-top-color: #96c76a;
}

	.weather .description {color: #82b449;}

.weather {}
	.weather .description {color: #fff;}

	.footer_logo {background: #739f40 url("images/logo_portland_footer.png") no-repeat 12px 24px !important;}
		.skin_copyright {color: #fff !important;}

.homepage_attractions {}
	.homepage_attractions img {width: 196px;}
		
.results_list li.hovered {border-right: 6px solid #678f39;}

.sidebar_events {}
	.sidebar_events .widget_event .ListTitleRow {background: transparent; font-weight: normal; font-size: 14px;}
	.sidebar_events .widget_event .calPubMonth {background: #b93b3b;}
	.sidebar_events .widget_event .calPubDate {background: transparent; font-size: 10px; font-weight: bold;}
	
ul.directory_listings li p.title .phone {color: #678f39;}
	
a.hotbutton:link, a.hotbutton:visited {
/*	border-top: 1px solid #ed6f3e; background-color: #678f39;
	background: -webkit-gradient(linear, left top, left bottom, from(#82b449), to(#678f39));
	background: -webkit-linear-gradient(top, #82b449, #678f39);
	background: -moz-linear-gradient(top, #82b449, #678f39);
	background: -ms-linear-gradient(top, #82b449, #678f39);
	background: -o-linear-gradient(top, #82b449, #678f39);*/
}\
a.hotbutton:hover {
/*border-top-color: #004750; background: #004750; */
}

.rentalFeatures {
    background-color: #55ade4;
}

.rentalBed:hover, .rentalBath:hover, .rentalPeople:hover {
    background-color: #0f69a5;
    color: white;
}

.heroImg .heroLogo {
    background-image: url("images/badge.png");
}

#menuToggle {
    background-color: #96c66a;
}



